lua-prelude-5.0.0-1.mga7.i586.rpm


Advertisement

Description

lua-prelude - Lua bindings for prelude

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename lua-prelude-5.0.0-1.mga7.i586.rpm
Package name lua-prelude
Package version 5.0.0
Package release 1.mga7
Package architecture i586
Package type rpm
Category Development/Other
Homepage https://www.prelude-siem.org/
License GPLv2+
Maintainer -
Download size 79.50 KB
Installed size 292.67 KB
Provides Lua bindings for prelude generated by SWIG.

Alternatives

Package Version Architecture Repository
lua-prelude-5.0.0-1.mga7.x86_64.rpm 5.0.0 x86_64 Mageia Core
lua-prelude - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
liblua.so.5.3 -
libprelude.so.28 -
libprelude28 = 5.0.0-1.mga7
libpreludecpp.so.8 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
lua -

Provides

Name Value
lua-prelude = 5.0.0-1.mga7
lua-prelude(x86-32) = 5.0.0-1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lua-prelude-5.0.0-1.mga7.i586.rpm
Source Package libprelude-5.0.0-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install lua-prelude rpm package:
    # dnf install lua-prelude

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/c4/11e3eba3862a5f9e19838e435575449393c8a3
/usr/lib/lua/5.3/prelude.so

Changelog

2019-02-24 - daviddavid <daviddavid> 5.0.0-1.mga7
+ Revision: 1369723
- new version: 5.0.0
- now libmajor is 28
- remove merged upstream patches
2019-01-08 - daviddavid <daviddavid> 4.1.0-4.mga7
+ Revision: 1352388
- rebuild for new Python 3.7
2018-09-27 - daviddavid <daviddavid> 4.1.0-3.mga7
+ Revision: 1307665
- add two upstream patches to fix FTBFS
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild
2018-08-07 - daviddavid <daviddavid> 4.1.0-2.mga7
+ Revision: 1248457
- rebuild for new perl 5.28.0
2018-01-13 - daviddavid <daviddavid> 4.1.0-1.mga7
+ Revision: 1192635
- new version: 4.1.0
2018-01-01 - pterjan <pterjan> 4.0.0-2.mga7
+ Revision: 1188461
- Rebuild for Ruby 2.5
2017-09-23 - daviddavid <daviddavid> 4.0.0-1.mga7
+ Revision: 1157800
- new version: 4.0.0
- sync patches with fedora
- update Summary and description
- rename python-prelude to python2-prelude
+ tv <tv>
- fix build with new ruby
+ pterjan <pterjan>
- Rebuild for perl ABI changes
- Rebuild for new Ruby
2017-08-04 - daviddavid <daviddavid> 3.1.0-4.mga7
+ Revision: 1134775
- rebuild for Python 3.6
+ wally <wally>
- don't re-generate gtk-docs and install them to standard location
2017-07-23 - wally <wally> 3.1.0-3.mga7
+ Revision: 1129473
- fix perl binding build
+ neoclust <neoclust>
- Rebuild against new Perl 5.26

See Also

Package Description
lua-rrdtool-1.7.1-1.mga7.i586.rpm RRD Tool LUA interface
lua-sec-0.6-2.mga7.i586.rpm OpenSSL binding for LuaSocket
lua-socket-3.0-0.rc1.7.mga7.i586.rpm Network access library for the Lua programming language
lua-socket5.1-3.0-0.rc1.7.mga7.i586.rpm Network access library for the Lua programming language (Lua 5.1)
lua-sql-2.3.5-2.mga7.i586.rpm Database connectivity for the Lua programming language
lua-sql-doc-2.3.5-2.mga7.i586.rpm Documentation for LuaSQL
lua-sql-mysql-2.3.5-2.mga7.i586.rpm MySQL database connectivity for the Lua programming language
lua-sql-postgresql-2.3.5-2.mga7.i586.rpm PostgreSQL database connectivity for the Lua programming language
lua-sql-sqlite-2.3.5-2.mga7.i586.rpm SQLite database connectivity for the Lua programming language
lua5.1-5.1.5-13.mga7.i586.rpm Powerful, light-weight programming language
lua5.3-5.3.5-2.mga7.i586.rpm Powerful, light-weight programming language
luadoc-3.0.1-13.mga7.noarch.rpm Documentation Generator Tool for the Lua language
luajit-2.1.0-0.beta3.4.mga7.i586.rpm Just-In-Time Compiler for the Lua programming language
luajit-common-2.1.0-0.beta3.4.mga7.noarch.rpm Just-In-Time Compiler for the Lua programming language
luarocks-3.0.4-1.mga7.i586.rpm A package manager for Lua modules
Advertisement
Advertisement